* {
	padding: 0;
	margin: 0;
	border: 0;
}

body {
	background: #000;
	
	font: 18px/22px Arial;
	color: #555;
	margin: 0;
}
h1 {
	text-align: center;
	font-size: 199%;
	color: #fff;
	line-height: 70%;
	padding: 0px;
	font-weight: normal;	
}
h2 {
	text-decoration: none;
	line-height: 280%;
	padding-left: 2%;	
}
h3 {
	line-height: 150%;
	padding: 3% 0;
}
h4 {
	padding: 0;	
}
p {
	padding: 0%;	
}
img {
	text-align: center;
	max-width: 250%;
	height: auto;
	width: auto;	
}
a {
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
}
a:hover {
	color: #73FF73;
	text-decoration: none;
	font-family: "Arial";
}
	#contenedor {
	margin: 0 auto;
	max-width: 1600px;
	width: 100%;	
	}
	.blueberry {
	width: 100%;
	max-width: none;
	margin: 0 auto;
	padding: 0 auto;
	}
	.blueberry .slides {
	margin-top: 0px;	
	}
header {
	background: rgba(72,86,87,.9);
	width: 100%;
	height: 58px;
	position: fixed;
	top: 0;
	matgin: 0 auto;
	z-index: 100;
	opacity: 1;
	max-width: 1600px;
	}	
.logo {
	margin: 11px 0 0 3%;
	float: left;
	width: 122px;
	heigth: 59px;
	opacity: 1;	
}
.logo-fixed {
	margin: 11px 0 0 33px;
	float: left;
	width: 122px;
	heigth: 59px;
	opacity: 0;	
}
nav {
	float: right;
	font-size: 120%;
	padding: 18px 25px 20px 0px;
}
#menu-icon {
	display: hidden;
	width: 80px;
	height: 40px;
	margin-top: -10px;
	background: url(http://www.artepv.com/n-images/menu-icon.png) center;
	opacity: 0.8; 
}
a:hover#menu-icon {
	border-radius: 0px;
}
	#contact-fixed {
		display: hidden;
		text-align: right;
	}
	#header {
		margin: auto;
		width: 999px;
		font-family: "Arial";
		font-size: 20px;
	}
	ul {
		list-style: none;
	}
	.nav li a {
		background-color: none;
		color: #FFF;
		text-decoration: none;
		padding: 5px 8px;
		display: block;	
	}
	.nav li ul li a {
		background-color: rgba(255,255,255,0.9);
		color: #666;
		text-decoration: none;
		padding: 3px 8px;
	}
	.nav li a:hover {
		background-color: #73ff73;
		color: #333;
	}
	.nav > li {
		float: left;
	}
	.nav li ul {
		display: none;
		position: absolute;
		min-width: 207px;
	}
	.nav li:hover > ul {
		display: block;
	}
	.nav li ul li {
		position: relative;
	}
	.nav li ul li ul {
		right: -166px;
		top: 0px;			
	}
	.nav li ul li ul a {
		background-color: rgba(255,255,255,0.95);
		font-size: 90%;
		color: #666;
		text-decoration: none;			
	}
	.nav #portafolio {
		text-align: right;
	}
	.nav #portafolio li {
		right: 50px;
	}
	
	.nav #contact {
		text-align: right;
	}
	.nav #contact li {
		right: 68px;
		display: inline;
	}
	.nav #documentos li {
		right: 344px;
		top: -28px;
	}
	.nav #documentos li a {
		font-size: 23px;
		background-color: rgba(255,255,255,0.95);
		max-width: 180px;
	}
	.nav #documentos li a:hover {
		background-color: #73ff73;
	}	
	
#banner {
	width: 100%;
	height: 2000px;
	position: fixed;
	top: 58px;	
	background-image: ;
	margin-top: 0px;
	padding: 0;
	max-width: 1600px;
}

#content {
	width: 100%;
	position: relative;
	margin: 0 auto;
	display: block;
	top: 99px;
	height: 100%;
	text-align: center;
	margin-top: -33px;
	margin-bottom: 133px;
	padding: 0 auto;
	float: left;
}
#content ul {
	width: 90%;
	margin: 0 auto;
	padding: 0;
	color: #FFF;
	display: inline;
}
#content p {
	width: 90%;
	margin: 0 auto;
	color: #FFF;
	font-size: 15px;
}
#content img {
	width: 78%;
	margin: 0 3%;	
}

section p {
	padding: 0;
}
		fsection {
			width: 21%;
			float: left;
			margin: 2% 2%;
			text-align: center;
		}
		fsection p {
			padding: 18px 0 0 0;
		}
.clear {
	clear: both;
}

footer {
	background-image:url(n-images/fondo-v2.png);
	width: 100%;
	overflow: hidden;
	opacity: 0.9;
}
footer section {
	align: top;
	margin-top: 11px;
	max-heigth: 55px;
}
footer p, footer h3 {
	color: #FFF;
}
footer p a {
	color: #FFF;
	text-decoration: none;
}
ul.nav-footer li a {
	color: #fff;
	text-decoration: none;
}
#current {
	color: #73ff73;
	text-decoration: none;
}
ul.nav-footer li a:hover {
	color: #73ff73;
}
ul.social li {
	display: inline;
	padding: 0 2px;
}
ul.social li img {
	width: 77px;
	height: 77px;	
}
ul.newsletter li {
	text-align: left;
	padding: 0;
}
ul.newsletter2 li {
	text-align: right;
	padding: 0;
}
ul.newsletter2 li img {
	width: auto;
	height: 24px;
}
ul.f-logo {
	margin: 0;
}
footer.second {
	border-top: 1px solid #4D4E50;
	background: #000;
	
	max-height: 50px;
	text-align: center;
	opacity: 0.95;
}
footer  {
	margin: 0 auto;
}
footer.second p {
	padding: 11px 0;
}
.social {
	padding: 0 33px 0 0;
	}

/*-----------------------------------*/
@media screen and (max-width: 999px) {
h1 {
	font-size: 330%;
}
h2 {
	font-size: 240%;
}
h3 {
	font-size: 200%;
}
h4 {
	font-size: 140%;
}
h5 {
	font-size: 160%;
	line-height: 110%;
}
h6 {
	font-size: 120%;
}

p {
	font-size: 210%;
	line-height: 120%;
}
a {
	font-size: 190%;
	line-height: 190%;
}
	.logo {
		margin: 11px 0 0 7%;
	}
	.logo img {
		width: 300%;
	}		
	.blueberry .slides {
		width: 200%;
		height: auto;
		margin: 0px 0 0 -544px;
		
	}	
	header {
		position: absolute;
	}
	#menu-icon {
		display: inline-block;
		z-index: 1000;
	}
	nav ul, nav:active ul {
	display: none;
	position: absolute;
	padding: 0;
	background: rgba(72,86,87,.9);
	opacity: 1;
	border: 0px solid #485657;
	right: 0.5%;
	top: 33px;
	width: 50%;
	border-radious: 0;
	z-index: 1000;
	}
	nav li {
	text-align: center;
	width: 100%;
	padding: 0px;
	margin: 0;
	}
	.nav li a {
	font-size: 190%;
	line-height: 130%;
	}
	nav:hover ul {
		display: block;
	}
		.nav li ul {
			display: none;
			position: absolute;
			width: 99.5%;
			opacity: 1;
			}
		.nav li ul a {
			font-size: 198%;
			line-height: 130%;
			padding: 5px 0;
			}
		.nav li:hover > ul {
			display: block;
			}
		.nav li ul li {
			position: relatve;
			text-align: right;
			line-height: 100%;
			}
		.nav li ul li ul li {
			display: none;
			}
		.nav li ul {
			right: 99%;
			top: 63px;
					
			}
		.nav #web {
			right: 99%;
			top: 126px;
		}
		.nav #web li {
			right: 0px;
			top: 0px;
		}
		.nav #portafolio {
			right: 99%;
			top: 189px;
		}
		.nav #portafolio li {
			right: 0px;
			top: 0px;
		}
		.nav #contact {
			right: 99%;
			top: 252px;
		}
		.nav #contact li {
			right: 0px;
			top: 0px;
		}
		.nav #documentos {
			display: none;
		}
	section {
		float: left;
		width: 100%;
		margin: 0;
		padding: 0;
	}
	section p {
		padding: 11px 3%;

	}
	fsection {
		float: left;
		width: 100%;
		margin: 0;
		padding: 3% 0;
	}
	fsection p {
		padding: 11px 22px;
	}
	social {
		padding: 0;
	}
	#content {
		margin-top: 55px;
		margin-bottom: 99px;
	}
	#content img {
	width: 970px;
	margin: 2% 1%;
	}
	#content p {
		font-size: 140%;
	}

	header {
		position: fixed;
		height: 60px;
	}
	ul.f-logo {
	width: 20%;
	padding: 0 25%;
 	}
	ul.f-logo img {
	width: 280%;
	padding: 0;
 	}
	.social {
	padding: 0 1%;
	}
	ul.social li img {
	width: 144px;
	height: 144px;	
	}
	ul.newsletter li {
	text-align: center;
	margin: -33px 0 -88px 0;
	}
	ul.newsletter2 li {
	text-align: center;
	margin: 0;
	}
	ul.newsletter2 li img {
	width: auto;
	height: 55px;
	padding: 22px 0;
	}			
	footer {
	font-size: 120%;
	padding: 0;	
	}
	footer.second {
	font-size: 105%;
	padding: 2% 0;
	}
	#content-second {
	width: 100%;
	position: relative;
	margin: 5px -1%;
	margin-bottom: 2%;
	padding: 2% 1%;
	}

}